import { z } from "zod";

export const FeedbackSubmitResponseSchema = z
  .object({
    feedbackId: z.string().min(1),
  })
  .readonly();

export type FeedbackSubmitResponseInput = z.input<
  typeof FeedbackSubmitResponseSchema
>;
export type FeedbackSubmitResponseData = z.output<
  typeof FeedbackSubmitResponseSchema
>;
export type FeedbackSubmitResponse = FeedbackSubmitResponseData;
